<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2011</id>
  <defaultcontrol>5</defaultcontrol>
  <allowoverlay>no</allowoverlay>
   <animation effect="fade" time="250" reversible="false">WindowOpen</animation>
   <animation effect="fade" time="250" reversible="false">WindowClose</animation>
  <controls>
    <control>
      <description>background image</description>
      <type>image</type>
      <id>1</id>
      <texture>Windowbackground.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
     <control>
      <type>image</type>
      <id>1</id>
      <posX>391</posX>
      <posY>57</posY>
      <width>50</width>
      <height>52</height>
      <texture>info_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Artist</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>125</posY>
      <label>171</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Artist value</description>
      <type>label</type>
      <id>20</id>
      <posX>460</posX>
      <posY>65</posY>
      <label>-</label>
      <font>font16</font>
      <align>left</align>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Born</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>150</posY>
      <label>686</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Years Active</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>175</posY>
      <label>687</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Genres</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>200</posY>
      <label>135</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Tones</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>225</posY>
      <label>175</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Styles</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>250</posY>
      <label>176</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Instruments</description>
      <type>label</type>
      <id>1</id>
      <posX>177</posX>
      <posY>275</posY>
      <label>688</label>
      <font>font12</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Artist value</description>
      <type>label</type>
      <id>21</id>
      <posX>391</posX>
      <posY>125</posY>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Born value</description>
      <type>label</type>
      <id>22</id>
      <posX>391</posX>
      <posY>150</posY>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Years Active value</description>
      <type>label</type>
      <id>23</id>
      <posX>391</posX>
      <posY>175</posY>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Genres value</description>
      <type>label</type>
      <id>24</id>
      <posX>391</posX>
      <posY>200</posY>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Tones value</description>
      <type>fadelabel</type>
      <id>25</id>
      <posX>391</posX>
      <posY>225</posY>
      <width>711</width>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Styles value</description>
      <type>fadelabel</type>
      <id>26</id>
      <posX>391</posX>
      <posY>250</posY>
      <width>711</width>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Instruments value</description>
      <type>label</type>
      <id>27</id>
      <posX>391</posX>
      <posY>275</posY>
      <label>-</label>
      <font>font12</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>artist image</description>
      <type>image</type>
      <id>3</id>
      <posX>177</posX>
      <posY>412</posY>
      <width>177</width>
      <height>125</height>
      <texture>-</texture>
      <colorkey>FFFF00FF</colorkey>
      <colordiffuse>FFFFFFFF</colordiffuse>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>textarea</description>
      <type>textbox</type>
      <id>4</id>
      <posY>312</posY>
      <height>225</height>
      <onleft>6</onleft>
      <onright>6</onright>
      <onup>6</onup>
      <ondown>6</ondown>
      <spinWidth>174</spinWidth>
      <spinHeight>44</spinHeight>
      <spinPosX>640</spinPosX>
      <spinPosY>630</spinPosY>
      <spinColor>ffffffff</spinColor>
      <textureUp>Windowbutton4.png</textureUp>
      <textureDown>Windowbutton3.png</textureDown>
      <textureUpFocus>Windowbutton4_focus.png</textureUpFocus>
      <textureDownFocus>Windowbutton3_focus.png</textureDownFocus>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Bio/Albums</description>
      <type>button</type>
      <id>5</id>
      <textureFocus>Windowbutton1_focus.png</textureFocus>
      <textureNoFocus>Windowbutton1.png</textureNoFocus>
      <posX>269</posX>
      <posY>630</posY>
      <width>164</width>
      <height>44</height>
      <label>689</label>
      <textalign>center</textalign>
      <textYOff>0</textYOff>
      <textXOff>0</textXOff>
      <onleft>4</onleft>
      <onright>6</onright>
      <onup>4</onup>
      <ondown>4</ondown>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Refresh</description>
      <type>button</type>
      <id>6</id>
      <textureFocus>Windowbutton2_focus.png</textureFocus>
      <textureNoFocus>Windowbutton2.png</textureNoFocus>
      <posX>433</posX>
      <posY>630</posY>
      <width>174</width>
      <height>44</height>
      <label>184</label>
      <font>font12</font>
      <textalign>center</textalign>
      <textYOff>4</textYOff>
      <textXOff>0</textXOff>
      <onleft>5</onleft>
      <onright>4</onright>
      <onup>4</onup>
      <ondown>4</ondown>
    </control>
  </controls>
</window>